body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
  }
  /*
  header {
    background-color: #0a0144;
    color: #fff;
    text-align: center;
    padding: 20px 0;
  }*/
  
  .flights-table {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
  }
  
  .flights-table th, .flights-table td {
    border: 2px solid #0a0144;
    padding: 8px;
    text-align: center;
  }
  
  .flights-table th {
    background-color:#00756a;
    color: #fff;
  }
  
  .status-landing, .status-taking-off {
    font-weight: bold;
    animation: blinking 1s infinite;
  }
  
  @keyframes blinking {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
  }
  /*
  footer {
    background-color: #0a0144;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  */